<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/png" href="logo2.png"/>
</head>
<body>
    <header class="page-header content">
        <a class="logo-link" href="#">
            <img src="./img/logo2.png" alt="logo">
            <img class="logo-img" src="./img/logo3.png" alt="logo">
            <div class="logo-name">
                <p class="logo-main-word">MILAN</p>
                <p class="logo-word">HOLIDAYS</p>
            </div>
        </a>
        <div class="header-info">
            <a class="mailto-link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a class="tel-link" href="tel:+393387090880">+39 338 709 0880</a>
        </div>
    </header>
    <main class="main-section content">
        <a class="main-sect-item" href="#">
            <img src="./img/image.png" alt="shopping">
            <div class="hiding-block">
                <div>
                    <p class="hid-bl-small-text">from</p>
                    <p class="hid-bl-big-text">€50</p>
                </div>
                <p class="hid-bl-main-text">View Details</p>
            </div>
            <p class="main-sect-item-name">Shopping Tours</p>
        </a>
        <a class="main-sect-item" href="#">
            <img src="./img/image%20(1).png" alt="architecture">
            <div class="hiding-block">
                <div>
                    <p class="hid-bl-small-text">from</p>
                    <p class="hid-bl-big-text">€30</p>
                </div>
                <p class="hid-bl-main-text">View Details</p>
            </div>
            <p class="main-sect-item-name">Sightseeing Tours</p>
        </a>
        <a class="main-sect-item" href="#">
            <img src="./img/image%20(2).png" alt="local food">
            <div class="hiding-block">
                <div>
                    <p class="hid-bl-small-text">from</p>
                    <p class="hid-bl-big-text">€40</p>
                </div>
                <p class="hid-bl-main-text">View Details</p>
            </div>
            <p class="main-sect-item-name">Food Tours</p>
        </a>
        <a class="main-sect-item" href="#">
            <img src="./img/image%20(3).png" alt="night club">
            <div class="hiding-block">
                <div>
                    <p class="hid-bl-small-text">from</p>
                    <p class="hid-bl-big-text">€40</p>
                </div>
                <p class="hid-bl-main-text">View Details</p>
            </div>
            <p class="main-sect-item-name">Bars & Nightlife</p>
        </a>
        <a class="main-sect-item" href="#">
            <img src="./img/image%20(4).png" alt="modern building">
            <div class="hiding-block">
                <div>
                    <p class="hid-bl-small-text">from</p>
                    <p class="hid-bl-big-text">€60</p>
                </div>
                <p class="hid-bl-main-text">View Details</p>
            </div>
            <p class="main-sect-item-name">Art & Architecture</p>
        </a>
        <a class="main-sect-item" href="#">
            <img src="./img/image%20(5).png" alt="Milan street">
            <div class="hiding-block">
                <div>
                    <p class="hid-bl-small-text">from</p>
                    <p class="hid-bl-big-text">€20</p>
                </div>
                <p class="hid-bl-main-text">View Details</p>
            </div>
            <p class="main-sect-item-name">Walking Tours</p>
        </a>
    </main>
    <footer class="page-footer content">
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>
</html>